<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TIX](./bitburner.tix.md) &gt; [hasWseAccount](./bitburner.tix.haswseaccount.md)

## TIX.hasWseAccount() method

Returns true if the player has access to a WSE Account

**Signature:**

```typescript
hasWseAccount(): boolean;
```
**Returns:**

boolean

## Remarks

RAM cost: 0.05 GB

